5.1.6.5. Store Value in Tree Components
Prev | 5.1.6. Actions for storing values as variables | Next

#### 5.1.6.5. Store Value in Tree Components

Store Text at Mouse Position

- Use this action to read the value on the node where the mouse is currently placed so that you can use the value of the node as data for other Test Steps .

- This can be used in conjunction with the action "select node" with a click count of 0.

- Parameters:

  - Variable Name

Store Text of Selected Node

- Use this action to read the value from the currently selected node so that you can use the value as data for other Test Steps .

- Parameters:

  - Variable Name